columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: relatedArticles
instructions: ''
name: 'Related Articles'
searchable: false
settings:
  allowSelfRelations: false
  limit: '3'
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: null
  sources:
    - 'section:7223e0cb-8311-4829-839c-9a730d05ce4a' # News
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
